Another MBX Cross Stitch add on question


Cheryl Paul
 

Jim,

Does the old Janome Cross Stitch add-on work with MBX? I have one that I bought about 3 years ago and I'm sure it sat in my dealer's for a while before I decided I needed it and then have never used it. I will install it if there won't be any problems. Now that I've got my Mac Book Pro accepting everything nicely and not crashing (my fault, I'm sure) I don't want to mess it up.

Thanks.

Cheryl


Jim_Stutsman <jim@...>
 

There is a different product for cross stitch on MBX, but if you have V3 cross stitch installed and upgrade to MBX, you have cross stitch for MBX. In essence all that's in that box is software and a code to update your dongle to activate cross stitch. However the software in the box assumes that your dongle is version 3. Please don't do anything until I have checked this. You don't want to do anything that will damage your dongle! I'll consult with experts and report back.

--- In janome12000@..., "Cheryl" <capaul@...> wrote:

Jim,

Does the old Janome Cross Stitch add-on work with MBX? I have one that I bought about 3 years ago and I'm sure it sat in my dealer's for a while before I decided I needed it and then have never used it. I will install it if there won't be any problems. Now that I've got my Mac Book Pro accepting everything nicely and not crashing (my fault, I'm sure) I don't want to mess it up.

Thanks.

Cheryl


saba_cat2
 

Jim, Have you found out anything further on the MBX Cross Stitch issue?

--- In janome12000@..., "Jim_Stutsman" <jim@...> wrote:

There is a different product for cross stitch on MBX, but if you have V3 cross stitch installed and upgrade to MBX, you have cross stitch for MBX. In essence all that's in that box is software and a code to update your dongle to activate cross stitch. However the software in the box assumes that your dongle is version 3. Please don't do anything until I have checked this. You don't want to do anything that will damage your dongle! I'll consult with experts and report back.

--- In janome12000@..., "Cheryl" <capaul@> wrote:

Jim,

Does the old Janome Cross Stitch add-on work with MBX? I have one that I bought about 3 years ago and I'm sure it sat in my dealer's for a while before I decided I needed it and then have never used it. I will install it if there won't be any problems. Now that I've got my Mac Book Pro accepting everything nicely and not crashing (my fault, I'm sure) I don't want to mess it up.

Thanks.

Cheryl


Jim_Stutsman <jim@...>
 

Actually you just reminded me that I never heard back on my query. I'll ask again and try to be more timely this time!

--- In janome12000@..., "saba_cat2" <saba_cat2@...> wrote:

Jim, Have you found out anything further on the MBX Cross Stitch issue?


--- In janome12000@..., "Jim_Stutsman" <jim@> wrote:

There is a different product for cross stitch on MBX, but if you have V3 cross stitch installed and upgrade to MBX, you have cross stitch for MBX. In essence all that's in that box is software and a code to update your dongle to activate cross stitch. However the software in the box assumes that your dongle is version 3. Please don't do anything until I have checked this. You don't want to do anything that will damage your dongle! I'll consult with experts and report back.

--- In janome12000@..., "Cheryl" <capaul@> wrote:

Jim,

Does the old Janome Cross Stitch add-on work with MBX? I have one that I bought about 3 years ago and I'm sure it sat in my dealer's for a while before I decided I needed it and then have never used it. I will install it if there won't be any problems. Now that I've got my Mac Book Pro accepting everything nicely and not crashing (my fault, I'm sure) I don't want to mess it up.

Thanks.

Cheryl


Jim_Stutsman <jim@...>
 

I now have the official answer. No, a version 3 Cross Stitch add-on will NOT work with MBX. I suspect your dealer will be less than joyful about switching it out for version 4, since that would be a substantial loss. However I'm sure that there are Digitizer V3 people who might be interested in it. You might try posting on one of the digitizer lists or the "Sew it's for sale" list. Sorry it took so long to get the answer, and good luck!

--- In janome12000@..., "saba_cat2" <saba_cat2@...> wrote:

Jim, Have you found out anything further on the MBX Cross Stitch issue?


--- In janome12000@..., "Jim_Stutsman" <jim@> wrote:

There is a different product for cross stitch on MBX, but if you have V3 cross stitch installed and upgrade to MBX, you have cross stitch for MBX. In essence all that's in that box is software and a code to update your dongle to activate cross stitch. However the software in the box assumes that your dongle is version 3. Please don't do anything until I have checked this. You don't want to do anything that will damage your dongle! I'll consult with experts and report back.

--- In janome12000@..., "Cheryl" <capaul@> wrote:

Jim,

Does the old Janome Cross Stitch add-on work with MBX? I have one that I bought about 3 years ago and I'm sure it sat in my dealer's for a while before I decided I needed it and then have never used it. I will install it if there won't be any problems. Now that I've got my Mac Book Pro accepting everything nicely and not crashing (my fault, I'm sure) I don't want to mess it up.

Thanks.

Cheryl